Subject: Re: [clouds] IESG/IAB response to the Clouds BOF request in Beijing

From: Bhumip Khasnabish <[email-masked]>
Date: Fri, 1 Oct 2010 19:52:16 -0400

Peter,

I was just quoting Alexey, and counting on his judgement on who from IAB
an/or IESG will be there in this mtg. As far as the Clouds BoF proponents
go, in order make it most effective, I plan to invite those who are
currently working on drafts based on their presos.

Thanks.

Bhumip

On Tue, Sep 28, 2010 at 2:00 PM, Peter Saint-Andre <[email-masked]>wrote:

> On 9/26/10 11:21 AM, Bhumip Khasnabish wrote:
> > Thanks for your comments and suggestions, Spencer.
> >
> > In addition to developing the proposed drafts, we are continuing to work
> > on resolving the overlap and scope issues. We plan to hold another
> > Clouds bar BoF during IETF-79.
> >
> > The Clouds BoF proponents will meet with the IAB/IESG during IETF-79 in
> > Beijing. Alexey is helping us confirm further details of that 'small and
> > informal' mtg.
>
> To be clear, this small and informal meeting will not be a meeting with
> the IAB/IESG (if nothing else, a meeting with the full IAB + IESG would
> not qualify as "small"!). I think it is best to see this an informal
> get-together between (1) some proponents of clouds-related work at the
> IETF, who seemingly do not have a strong understanding of IETF processes
> and culture, and (2) some folks who have a lot of IETF experience and
> wish to help the clouds proponents strengthen their "IETF clue". The
> fact that some of the people in (2) happen to be currently serving on
> the IAB or IESG is mostly immaterial here.
>
> Peter
>
> --
> Peter Saint-Andre
> https://stpeter.im/
>
>
>